import Taro from '@tarojs/taro';
import {User} from "@/api/system/user/model";

// 模版套餐ID - 请根据实际情况修改
export const TEMPLATE_ID = '10584';
// 服务接口 - 请根据实际情况修改
export const SERVER_API_URL = 'https://server.websoft.top/api';
// export const SERVER_API_URL = 'http://127.0.0.1:8000/api';
/**
 * 保存用户信息到本地存储
 * @param token
 * @param user
 */
export function saveStorageByLoginUser(token: string, user: User) {
  Taro.setStorageSync('TenantId',user.tenantId)
  Taro.setStorageSync('access_token', token)
  Taro.setStorageSync('UserId', user.userId)
  Taro.setStorageSync('Phone', user.phone)
  Taro.setStorageSync('User', user)
}
